  # -*- coding: utf-8 -*-
import os
import time
from function import *

if ((tah_p==True)&(tlak_p==True)): 
  os.chdir('tah')
  os.system('tah.bat')
  os.chdir('..')
  
  os.chdir('tlak')
  os.system('tlak.bat')
  os.chdir('..')
if ((tah_p==True)&(tlak_p==False)): 
  os.chdir('tah')
  os.system('tah.bat')
  os.chdir('..')  

if ((tah_p==False)&(tlak_p==True)):   
  os.chdir('tlak')
  os.system('tlak.bat')
  os.chdir('..')


# os.chdir('smyk')
# os.system('smyk.bat')
# os.chdir('..')

fce()
